### Method

# WebKit HitTestResult get_media_uri

#### Declaration [src]

    const gchar*
    webkit_hit_test_result_get_media_uri (
      WebKitHitTestResult* hit_test_result
    )

#### Description [src]

Gets the value of the `WebKitHitTestResult:media-uri` property.

Gets property | `WebKit.HitTestResult:media-uri`

#### Return value

Returns: | `const gchar*`
| The URI of the media element in the coordinates of the Hit Test, or `NULL` if there isn’t a media element in `hit_test_result` context.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.